{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-pa-2024-2418660",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Pennsylvania",
  "state_abbrev": "pa",
  "year": 2024,
  "plot_id": "2418660",
  "cooperator": "Breck A De Agri Service",
  "planted_date": "2024-04-22",
  "harvested_date": "2024-10-03",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 258.9,
        "%MST": 21.2,
        "Test Weight": 57.6,
        "Gross Revenue": 955.34
      },
      "entry_num": 1
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1480-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 256.3,
        "%MST": 22.3,
        "Test Weight": 55.0,
        "Gross Revenue": 931.65
      },
      "entry_num": 2
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1188-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 252.9,
        "%MST": 20.7,
        "Test Weight": 56.7,
        "Gross Revenue": 939.52
      },
      "entry_num": 3
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1523-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 252.6,
        "%MST": 24.2,
        "Test Weight": 53.1,
        "Gross Revenue": 889.66
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1082-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 249.1,
        "%MST": 22.7,
        "Test Weight": 54.1,
        "Gross Revenue": 900.5
      },
      "entry_num": 5
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1040-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 243.1,
        "%MST": 22.2,
        "Test Weight": 54.5,
        "Gross Revenue": 884.88
      },
      "entry_num": 6
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1402-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 238.4,
        "%MST": 22.0,
        "Test Weight": 54.2,
        "Gross Revenue": 870.16
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 233.0,
        "%MST": 21.9,
        "Test Weight": 57.0,
        "Gross Revenue": 851.62
      },
      "entry_num": 8
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/pa/2024/2418660"
  ],
  "fetched_at": "2026-05-25T19:26:16.941060+00:00",
  "scraper_version": "0.1.0"
}
